<?php
/*

  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

  Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('BOX_MESSAGES','E-mail Messages');

define('BOX_HEADING_PRODUCT','Products');

define('BOX_EVENT_MANUFACTURERS', 'Manufacturers');

define('BOX_EVENT_SPECIALS', 'Specials');
define('BOX_EVENT_EXPECTED', 'Products Expected');

define('BOX_ADMIN_MESSAGES', 'Messages');

define('BOX_HEADING_MARKETING','Marketing');
define('BOX_ADMINISTRATOR_EMAIL','E-mail');
define('BOX_GENERAL_TEMPLATES','Templates');

define('BOX_REPORTS_WALLET_DETAILS','Wallet uploads');

define('BOX_REPORTS_DIRECT_DEPOSIT','Bank Transfers');
define('BOX_REPORTS_CUSTOMERS_DETAILS','Customer Details');
//define('BOX_REPORTS_CART_DROP','Dropped Cart');

define('BOX_REPORTS_PENDING_PAYMENTS','Pending Payments');
define('BOX_REPORTS_CUSTOMER_DETAILS','Customer Details');
define('BOX_REPORTS_CALL_CENTRE_ORDERS','Call Centre Orders');


define('BOX_CATALOG_PRODUCTS_MESSAGE','E-Marketing');

define('ERROR_NO_PAYMENT_MODULE_SELECTED','No Payment Modules selected');
define('ERROR_NO_PAYMENT_MODULE_UPLOADS','Wallet Upload Amount should not empty.');	
define('ENTRY_SECOND_EMAIL_ADDRESS', 'Second E-Mail:');
define('ENTRY_SECOND_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">second email address length is min ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' chars</span>');
define('ENTRY_SECOND_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">This second email address already exists!</span>');
define('ENTRY_SECOND_TELEPHONE_NUMBER', '#2 Telephone Number:');
define('ENTRY_SECOND_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_TELEPHONE_MIN_LENGTH . ' chars</span>');
define('ENTRY_MOBILE_NUMBER', 'Mobile Number:');
define('ENTRY_MOBILE_NUMBER_ERROR', '&nbsp;<span class="errorText">The \'Mobile Number\' must have only numeric characters. (eg.0415981853)</span>');


define('ENTRY_CUSTOMER_OCCUPATION','Occupation: ');
define('ENTRY_CUSTOMER_INTEREST','Interest: ');
define('ENTRY_CUSTOMER_OCCUPATION_TEXT','<font color="#AABBDD">required</font></small>');
define('ENTRY_CUSTOMER_INTEREST_TEXT','<font color="#AABBDD">required</font></small>');

define('IMAGE_ADD','Add');

define('TEXT_CCVAL_ERROR_INVALID_DATE', 'The expiry date entered for the credit card is invalid.<br>Please check the date and try again.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'The credit card number entered is invalid.<br>Please check the number and try again.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'The first four digits of the number entered are: %s <br>If that number is correct, we do not accept that type of credit card.<br>If it is wrong, please try again.');
define('TEXT_ADMINISTRATOR_ENTRY','Top Administrator');
define('TEXT_INSTRUCTOR_ENTRY','Instructor');
define('TEXT_CALLMANAGER_ENTRY','Call Centre Manager');
define('TEXT_CALLSTAFF_ENTRY','Call Centre Staff');
define('TEXT_PRODUCTMANAGER_ENTRY','Product Manager');
define('TEXT_RESERVATIONMANAGER_ENTRY','Reservation Manager');
define('TEXT_SELECT_PAYMENT_METHOD','Select Payment method');
define('TEXT_ENTER_PAYMENT_INFORMATION','This is only the payment available');

define('TEXT_CURRENT_STATUS','Current Status');
define('TEXT_MODIFY_STATUS','Modify Status');
define('TEXT_CREATE_ORDER','Create order');

define('TEXT_NO_OFFSET','No Offset');
define('TEXT_OFFSET_HOURS','Offset hours');
define('TEXT_NO_LIMIT','No Limit');
define('TEXT_MES_START','Start time');
define('TEXT_MES_END','End time');
define('TEXT_ENABLED','Enabled');
define('TEXT_DISABLED','Disabled');
define('TITLE_PLEASE_SELECT','Please Select');

define('REPORT_NEXT_BUTTON','Next');
define('REPORT_PREV_BUTTON','Prev');
define('REPORT_NO_RESULTS','No Results found');

define('INVOICE_TAX', 'Total Tax: ') ;
define('INVOICE_SHIPPING', 'Shipping: ');
define('INVOICE_SUBTOTAL', 'SubTotal: ');
define('INVOICE_TOTAL', 'Total: ');
define('INVOICE_TOTAL_AMOUNT','Total: ');


define('JS_EVENT_DOB', '* The \'Date of Birth\' entry must be in the format: ' . format_date('1970-05-21') . '.\n');
define('JS_SECOND_EMAIL_ADDRESS', '* The Second \'E-Mail Address\' entry must have at least ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' characters.\n');
define('JS_SECOND_TELEPHONE', '* The Second \'Telephone Number\' entry must have at least ' . ENTRY_TELEPHONE_MIN_LENGTH . ' characters.\n');
define('JS_MOBILE', '* The \'Mobile Number\' must have only numeric characters. (eg.0415981853) \n');
$format=array('d-m-Y'=>'dd-mm-yyyy',
			  'm-d-Y'=>'mm-dd-yyyy',
			  'Y-m-d'=>'yyyy-mm-dd');


define('DOB_EVENT_FORMAT_STRING', $format[EVENTS_DATE_FORMAT]);
define('ORDERS_EDIT_SUCCESS','Success: Order updated');
define('BOX_CUSTOMERS_REFERRALS', 'Customer Referral'); //rmh referrals
define('BOX_REPORTS_REFERRAL_SOURCES', 'Referral Sources'); //rmh referrals
define('TEXT_DISPLAY_NUMBER_OF_REFERRALS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> referral sources)'); //rmh referrals
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS_OPTIONS_OCCUPATION', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> customer occupations)'); 
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS_OPTIONS_INTEREST', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> customer interests)'); 

define('BOX_GENERAL_TITLE','<b>General</b>');
define('BOX_PRODUCTS_TITLE','<b>Products</b>');
define('BOX_WALLET_TITLE','<B>Wallet</B>');
define('TEXT_REFERRAL_SOURCE','Referral Source');
define('HOW_DID_U_HEAR','How did you hear about us:');
define('TEXT_OTHER','(if "Other" please specify)');
define('PULL_DOWN_DEFAULT','Please Select');
define('TEXT_REFERRAL_OTHER','Other');
define('ENTRY_SOURCE_ERROR', 'Please select how you first heard about us.');
define('ENTRY_SOURCE_OTHER_ERROR', 'Please enter how you first heard about us.');
define('ENTRY_CUSTOMER_OCCUPATION_ERROR', 'Please select Occupation.');
define('ENTRY_CUSTOMER_INTEREST_ERROR', 'Please select Interest.');
define('ENTRY_SUSPEND_DATE_ERROR','Please select Valid Suspend date');
define('ENTRY_RESUME_DATE_ERROR','Please select Valid Resume date');
define('SUSPEND_DATE_EXCEED_RESUME_DATE_ERROR','Suspend date Should not Exceed Resume date');

define('BOX_CUSTOMERS_GROUPS', 'Customer Groups');
define('BOX_CUSTOMERS_GROUPS', 'Groups');
define('BOX_WALLET_EMARKETING','Wallet E-Marketing');
define('WALLET_TYPE_CURRENCY','Currency');
define('WALLET_TYPE_PERCENTAGE','Percentage');
define('BOX_HEADING_DEFINEMAINPAGE','Define Mainpage');
define('BOX_HEADING_INFORMATION_PAGE','Define Information');
define('ENTRY_USERNAME', 'Username:');
define('ENTRY_USERNAME_ERROR', '&nbsp;<span class="errorText">User Name  must contain a minimum of ' . ENTRY_USERNAME_MIN_LENGTH . ' characters.</span>');
define('ENTRY_USERNAME_ERROR_EXISTS', '&nbsp;<span class="errorText">User Name already exists</span>');
define('ENTRY_USERNAME_TEXT', ' <small><font color="#AABBDD">required</font></small>');
define('JS_USERNAME', '* The \'User Name\' entry must have at least ' . ENTRY_USERNAME_MIN_LENGTH . ' characters.\n');

define('TEXT_MAINPAGE_TYPE','Mainpage Type:');
define('TEXT_MAINPAGE_CATEGORIES','Categories:');
define('TEXT_HTMLAREA','HtmlArea');
define('TEXT_PRODUCTS','Product');
define('TEXT_ITEM_TYPE','Item Type');
define('TEXT_PRODUCT','Product');
define('BOX_HEADING_CUSTOMER_OCCUPATION','Customer Occupation');
define('BOX_HEADING_CUSTOMER_INTEREST','Customer Interest');
define('ERROR_FILE_NOT_WRITEABLE','%s is not writable. Please give permission to write');

// entry for Programm Version
define('PROGRAM_VERSION','v8');
define('TEXT_DEFAULT','Default');
define('BOX_META_TAGS','SEO');
define('TEXT_INDEX','#');
define('TEXT_CLIENT','Client');
define('TEXT_SALE_DATE','Sale Date');
define('TEXT_UNIT_PRICE','Unit Price');
define('TEXT_SUBTOTAL','Sub Total');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('TEXT_SOLD','Sold');
define('TEXT_PRODUCT','Product');
define('TEXT_SUMMARY','Summary');
define('TEXT_YES','YES');
define('TEXT_TOTAL','Total');
define('TEXT_NO_RESULTS','<font color="red">No Result Found</font>');
define('TEXT_BANK_TRANSFER','Bank Transfer');
define('TEXT_SUB_TOTAL','Sub Total');
define('TEXT_WORLD_ZONES','World Zones');

define('TEXT_ALL_PRODUCTS','All Products');

define('ERR_IMAGE_UPLOAD_TYPE','Please only upload files that end in types:.gif,.jpg,.jpeg,.png');
define('IMAGE_DOES_NOT_EXIST','Image does not exists');
define('JS_EMAIL_CONFIRM_ADDRESS', '* The \'Email address\' entry must have match the Confirm E-Mail Address.\n');
define('ENTRY_CONFIRM_EMAIL_ADDRESS_ERROR', '<span class="errorText">The \'Email address\' entry must have match the Confirm E-Mail Address</span>');
define('JS_SECONDEMAIL_CONFIRM_ADDRESS', '* The \'Second E-Mail Address\' entry must have match the Confirm Second E-Mail Address.\n');
define('ENTRY_CONFIRM_EMAIL_ADDRESS', 'Confirm E-Mail:');
define('ENTRY_SECOND_EMAIL_ADDRESS_MATCH_ERROR','<span class="errorText">Second email address doest match second Confirm email address</span>');
define('ENTRY_SECOND_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">The second email address doesn\'t appear to be valid!</span>');

define('TEXT_NO_PRODUCTS_FOUND','No Products Found');
define('JS_SECOND_EMAIL_ADDRESS_UNIQUE','* The second email address must be unique\n');
define('TEXT_IMAGE_DOES_NOT_EXIST','Image Does Not Exist');

define('TEXT_NO_RECORDS_FOUND','No Records Found');
define('TEXT_TAX','Tax');
define('TEXT_SHIPPING','Shipping');

define('ERROR_NO_INVALID_REDEEM_COUPON', 'This is not a valid redeem code.');
define('ERROR_INVALID_STARTDATE_COUPON', 'This coupon is not available yet');
define('ERROR_INVALID_FINISDATE_COUPON', 'This coupon has expired');
define('ERROR_INVALID_USES_COUPON', 'This coupon could only be used ');  
define('ERROR_ALREADY_ORDER_USES_COUPON','This coupon has already used in this order');
define('ERROR_LESSTHAN_COUPON_PRICE','The value of your Gift Voucher exceeds the cost of your order. If you proceed, Gift Voucher will be used in full and you will not gain the full benefit of your gift voucher');
define('ERROR_LOW_ORDERTOTAL','Order Value is less than Coupon minimum Order');
define('TIMES', ' time(s).');
define('ERROR_INVALID_USES_USER_COUPON', 'You have used the coupon the maximum number of times allowed per customer.'); 
define('REDEEMED_COUPON', 'a coupon worth ');  
define('REDEEMED_MIN_ORDER', 'on orders over ');  
define('REDEEMED_RESTRICTIONS', ' [Product-Category restrictions apply]');  
define('TEXT_ENTER_COUPON_CODE', 'Enter Redeem Code&nbsp;&nbsp;');
define('MODULE_ORDER_TOTAL_COUPON_TITLE','Discount Coupons');
define('ERROR_COUPON_PRICE_TOTAL','Coupon amount and ordertotal is equal ');
define('ERROR_INVALID_ITEM','Coupon Applied To this Item Is Invalid');
define('TEXT_DISPLAY_NUMBER_OF_LINKS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> links)');

define('ERR_PWD_EMPTY','* Password should not be empty.\n');
define('ERR_PWD_ALPHANUMERIC','* Password allows alphanumeric only.\n');
define('ERR_PWD_ALPHA_SYMBOLS','* Password allows alphanumeric + symbols only.\n');
define('ERR_PWD_DICTIONARY_WORDS','* Password allows alphanumeric + symbols + dictionary words.\n');
define('TEXT_JUMP_TO','Jump To');

define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax classes)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax rates)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax zones)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> countries)');

define('TEXT_UPDATED_AMOUNT','Updated Amount');

?>
